/* Custom CSS */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500&display=swap');


#map {
    margin: 40px auto 40px;
    box-shadow: 0 0 15px rgb(0 0 0 / 24%);
    background-color: #f5efe0;
    padding: 10px 10px 20px 10px;
}

#map_inner {
    overflow: hidden;
}

#map_inner>div>a:before {
    content: "";
    background-color: #f5efe0;
    width: 100%;
    display: inline-block;
    height: 44px;
    position: absolute;
}

#map_inner>div>a {
    pointer-events: none;
}

#map_access {
    display: none !important;
}

main#site-content {
    background-color: #fff;
    width: 100%;
}

#map_legend > ul {
    position: absolute;
    width: 420px;
    right: 0;
    background-color: #fff;
    padding: 10px 20px 10px 50px !important;
    z-index: 99999;
    box-shadow: 0 0 10px rgb(28 28 28 / 11%) !important;
}

li.sm_legend_item {
    font-size: 16px;
    margin-bottom: 10px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    text-indent: -31px;
}

#map_legend {
    position: static !important;
    background-color: transparent !important;
    padding: 0px !important;
}

li.sm_legend_item > svg {
    width: 19px !important;
    height: 19px !important;
    margin-right: 11px !important;
    transform: scale(1.4);
    position: relative;
    top: 9px;
}

.burger_menu {
    display: none;
}

h1.page_title {
    text-align: center;
    margin: 50px 0 20px 0;
    display: inline-block;
    width: 100%;
    font-size: 34px;
}

#map_legend > ul#legents_2 {
    bottom: 210px;
    margin-left: 0;
    width: 340px;
    padding: 10px 10px 10px 30px !important;
}

ul#legents_2:empty {
    display: none !important;
}

#map_legend > ul#legents_2 > li {
    font-size: 14px;
}

#legents_2, 
.post-template-template-map #map_legend > ul li[data-id='2'] ~ li, 
.post-template-template-vitamin-d #map_legend > ul li[data-id='2'] ~ li, 
.post-template-template-low-death-rate #map_legend > ul li[data-id='1'] ~ li, 
.post-template-template-high-death-rate #map_legend > ul li[data-id='1'] ~ li, 
.post-template-template-death-rate-b #map_legend > ul li[data-id='0'] ~ li,
.post-template-template-death-rate #map_legend > ul li[data-id='1'] ~ li {
    display: none;
}

@media only screen and (max-width: 992px) {
    svg {
        width: 100%;
        height: auto !important;
    }

    #map {
        width: auto !important;
        padding: 20px;
    }

    #map_inner {
        height: auto !important;
    }

    #map_legend {
        /*position: static !important;*/
        width: 100%;
        margin-bottom: 30px;
        display: none;
    }

    #map_holder {
        display: flex;
        flex-flow: row wrap;
    }

    .burger_menu {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 99999;
        background-color: #fff;
        padding: 4px;
        border-radius: 2px;
        display: flex;
    }

    .burger_menu > img {
        width: 26px;
    }

    .burger_menu.open:before {content: "";width: 26px;height: 26px;background-image: url("/wp-content/themes/admiral/map-data/images/burger_close.png");background-position: center;background-repeat: no-repeat;background-size: 19px;position: absolute;}

    .burger_menu.open > img {opacity: 0;}

    #map_legend > ul {position: static !important;width: 100% !important;display: inline-block !important;margin-bottom: 0px;}
}